/*
Theme Name: Mamlachti Elections
Template: hello-elementor
Author: Webreach
Author URI: https://www.webreach.co.il/
Version: 1.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Filter button active state */
.filters .elementor-widget-button a {
	cursor: pointer;
}
.filters .elementor-widget-button.active a {
	background-color: var(--e-global-color-primary) !important;
	color: var(--e-global-color-secondary) !important;
}
.page-id-220 .sensitivity-text {
	display: none;
}